@charset "UTF-8";

/* ============= zakladne veci ============= */
body { font-size: 1rem; }
.center { text-align: center; }
.right { text-align: right; }
p { margin: 1rem 0 0 0; line-height: 1.5rem; }

hr.type1 { border: 0; height: 1px; margin: 1rem 0; background-image: linear-gradient(to right, rgba(125, 125, 125, 0), rgba(125, 125, 125, 0.75), rgba(125, 125, 125, 0)); }
.ajax-overlay { background-color: rgba(60,60,60,0.7); position: absolute; z-index: 50000; }

.textRed { color: red; }
.textGreen { color: green;}

.errorPanel ul { margin: 0 0 0 1rem; padding: 0; }
.errorPanel ul li { color: red; }
.nowrap { white-space: nowrap !important; }
.block { display: block; }
.clickable { cursor: pointer; }
.flex-container-vcenter { display: flex; align-items: center; }

.edu .vs { color: #888; }
.edu .city { font-size: 2rem; line-height: 1.7rem; }
.imgCity { width: 5rem; border: 2px solid #ddd; }
.mainPageEduContent { padding: 0; }
.mainPageEduContent .link { padding: 0.7rem 1rem; display: block; background-color: #E3EFFE; margin: 0 0 0.4rem 0; }
.mainPageEduContent .link:hover { text-decoration: none; background-color: #c1d7f3; }
.mainPageEduContent .link .date { color: #16498C; line-height: 1.8rem; }
.mainPageEduContent .link .desc { color: #444; line-height: 1.5rem; }
.mainPageEduContent .link:last-child {margin-bottom: 1.1em}

/* ikonky pre odborne sekcie na uvodnej stranke */
.mainPageSectionIcon { margin-top: -1.75rem; margin-right: -0.5rem; text-align: right; }
.mainPageSectionIcon i { width: 2rem; height: 2rem; font-size: 1rem; text-align: center; padding-top: .5rem; }
.mainPageSectionIcon i.enabled { background-color: #219a21; color: #fff; }
.mainPageSectionIcon i.disabled { background-color: #c7c5c5; color: #fff; }

.section-h1 {
	background-color: #e3effe;
	border-bottom: 1px solid #cce2fe;
	font-size: 2.25rem;
	padding-top: 0.8rem;
	color: #16498C;
}
.section-white { padding: 2rem 0; }
h3 { margin: 2.5rem 0 1rem 0; padding: 0 0 0.5rem 0; border-bottom: 1px solid #16498C; color: #16498C; font-size: 1.3rem; font-weight: 400}
h3:first-child { margin-top: 2.5rem }
h3 .small { font-size: 1rem; }

/* breadcrumb */
.breadcrumb { background-color: transparent; font-size: 0.8rem; margin: 0; padding: 0; color: #93b8e7; }
.breadcrumb li { display: inline; }
.breadcrumb a { color: #16498c; text-decoration: none; }
.breadcrumb a:hover { text-decoration: underline; }
.breadcrumb > li + li:before { color: #777; content: "/"; padding: 0 0.5rem; }
.breadcrumb li.active { color: #ccc; }

.breadcrumb li:first-child {font-weight: 700}

.newsArticle .title { font-weight: bold; color: #000; margin: 0 0 0.5rem 0; }
.newsArticle .article { margin: 0 0 0.5rem; color: #888; min-height: 5rem; }

/* horizontal item */
.hItem { margin: 0 0 1rem 0; }
.hItem .smallText { font-size: 0.7rem; }

/* file upload button */
.file-btn { position: relative; }
.file-btn input[type="file"] { position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; }

/*============== A =============*/
a.block { display: block; padding: 0.5rem 0; border-bottom: 1px solid #CCE2FE; }
a.block:last-child { border-bottom: 0; }
a.block:hover { display: block; background-color: #E3EFFE; text-decoration: none; }

::-webkit-input-placeholder { color: #888; }
:-moz-placeholder { color: #888; }
::-moz-placeholder { color: #888; }
:-ms-input-placeholder { color: #888; }

/* --- stylovanie noviniek na uvodnej stranke --- */
.index-news-item { margin: 0 0 1rem 0; border: 0px solid #ddd; }
.index-news-item .icon { padding: 0 0.5rem 0 0; }
.index-news-item .body { display: flex; padding: 0.5rem; align-items: center; }
.index-news-item .date, .index-news-item .area { font-size: 0.8rem; color: #16498C; }
.index-news-item .perex { padding: 0 0.5rem; text-align: justify; }

/* --- hlavicka - main menu --- */
#top-panel { background-color: #fff; padding: 0.5rem 0 0.9rem 0; }
#top-panel .info { font-size: 1.8rem; color: #16498c; font-weight: 600; line-height: 1 }
#top-panel .info .small { font-size: 0.9rem; font-weight: normal; margin-top: 0.4rem; }
#top-panel .logo { width: 4.25rem; margin-right: 1.5rem; }

#floating-main-menu { background-color: #16498c; }
.fixed-top-menu-off { position: relative; }
.fixed-top-menu-on { position: fixed; width: 100%; top: 0; z-index: 2; }

/* --- main menu --- */
#mainMenu a { display: inline-block; color: #fff; margin: 0; padding:  0.3rem 0.6rem; }
#mainMenu a.active { background-color: #1f87e6; color: #fff; }
#mainMenu a.hover { background-color: #1f87e6; color: #fff; }
#mainMenu a:hover, #mainMenu li a.hovered { background-color: #1f87e6; color: #fff; text-decoration: none; }

ul.mainMenu { list-style-type: none; padding: 0; margin: 0; }
ul.mainMenu li { white-space: nowrap; }
ul.mainMenu li a { display: block; padding: 0.4rem 1rem; color: #fff; border-bottom: 1px solid #409df3; }
#mainMenu a:hover, #mainMenu li a.hovered { background-color: #1f87e6; color: #fff; text-decoration: none; }

ul.mainMenu { list-style-type: none; padding: 0; margin: 0; }
ul.mainMenu li { white-space: nowrap; }
ul.mainMenu li a { display: block; padding: 0.4rem 1rem; color: #fff; border-bottom: 1px solid #409df3; }
ul.mainMenu li a.active { background-color: #0a68bf;  }
ul.mainMenu li a:hover { background-color: #0a68bf; text-decoration: none; }
a.mainMenuTitle { display: block; margin: 0 0 0.5rem 0.5rem; color: #0067A9; }

/* --- hlavne menu --- */
.menuContent {
    display: none; position: absolute; background-color: #1f87e6;
    border-right: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4;
    box-shadow: 1px 1px 1px #D8D8D8, 0 1px 1px #D8D8D8, -1px 1px 1px #D8D8D8; z-index: 2;
}

/*=========== TABLE =================*/
table.tableRow { width: 100%; }
table.tableRow tr.clickable { cursor: pointer; }
table.tableRow tr td { padding: 0.25rem; }
table.tableRow tr:hover { background-color: #ddd; }

table.karty { width: 100%; }
table.karty tbody tr:hover { background-color: #E3EFFE; }
table.karty tr td { vertical-align: top; padding: 0.5rem 0.5rem; border-bottom: 1px solid #CCE2FE; }
table.karty tr:last-child td { border-bottom: 0; }
table.karty tr.rowGreen a, table.karty tr.rowGreen td { color: green; }
table.karty tr.rowRed a, table.karty tr.rowRed td { color: red; }

table.cennik { width: 100%; }
table.cennik tr td { vertical-align: top; padding: 0.5rem 0.5rem; border-bottom: 1px solid #CCE2FE; }
table.cennik tr:first-child td { border-top: 1px solid #CCE2FE; }

/*============ I (ikony) =============*/
i.enabled { color: #2db403; }
i.disabled { color: #bbb; }

/*============ A (odkazy) ===============*/
a.mainPageService { position: relative; color: #000; margin: 0.5rem 0; overflow: hidden; }
a.mainPageService:hover { text-decoration: none; background-color: #222; }
a.mainPageService img { width: 100%; transition: all .2s ease-in-out; border: 1px solid #888;  }
a.mainPageService div.text { font-size: 1rem; padding: 0 0 1.5rem 0; text-align: center; }
a.mainPageService img.transition { transform: scale(1.1); }

/* ----- link width 100% flex ----- */
a.rowLink {
	display: flex;
	text-decoration: none;
}

a.rowLink:hover {
	background-color: #E3EFFE;
}
a.rowLink .rowLinkCol { padding: 0.5rem; }

/* --- obrazkovy odkaz, dole je tmavsi pasik na popis --- */
a.imgWithOverlay { display: block; position: relative; border: 1px solid #777; text-decoration: none; }
a.imgWithOverlay img { width: 100%; }
a.imgWithOverlay .overlay { background-color: rgba(30, 30, 30, 0.7); color: #fff; margin-top: -2rem; position: relative; padding: 0.25rem 0.5rem; }
a.imgWithOverlay:hover { border: 1px solid #000; }
a.imgWithOverlay:hover .overlay { background-color: rgba(30, 30, 30, 0.5); }

/*=========== WEB FOOTER ============*/
.footer { background-color: #2b2b2b; padding: 1rem 0; margin: 3rem 0 0 0; }
.footer .title { font-weight: 400; font-size: 1.0rem; color: #eee; margin: 1rem 0 0.3rem 0; }
.footer ul { list-style-type: none; padding: 0; margin: 0; }
.footer ul li a { color: #999; font-size: 0.8rem; }
.footer ul li a:hover { color: #aaa; }

/*============ POZIADAVKY =============*/
.demand-item { margin: 1.5rem 0 0.5rem 0; }
.demand-item .head { border-bottom: 1px solid #16498c; padding: 0.5rem 0; color: #16498c; }
.demand-item .title { font-weight: bold; padding: 0.5rem 0; }
.demand-item .demand { }
.demand-item .answer { font-style: italic; }

/*============ TESTY ============*/
/* test */
.testContent .title_text { font-weight: bold; }
.testContent .question { font-weight: bold; color: #16498C; vertical-align: top; }
.testContent .testDocContent td { vertical-align: top; }
.testContent .answer_right { color: green; }
/* tabulka odpovedi */
.testContent .t_abc_number { padding: 4px 10px; text-align: center; border-right: 2px solid #000; background-color: #ccc; }
.testContent .t_abc { padding: 4px 20px; text-align: center; }
.testContent .t_abc_ok { padding: 4px 20px; text-align: center; background-color: #A6FCA6; font-weight: bold; }

/*============ RIZIKA ============*/
.riskContent { padding: 2rem 0; }
.riskContent table { border-collapse: collapse; width: 100%; }
.riskContent table tr.head td, .riskContent table td.nazov { background-color: #ddd; }
.riskContent table td { border: 1px solid #000; padding: 0.2rem 0.5rem; }

/*============ BLOGY ============*/
.blogRow { border-bottom: 1px solid #ccc; padding: 2rem 0; display: flex; }
.blogRow:last-child { border-bottom: 0px; }
/*.blogRow .img { flex: 0 0 30%; }*/
/*.blogRow .description { flex: 0 0 70%; }*/
.blogRow .description a.title { font-weight: bold; font-size: 1.5rem; display: block; color: #16498C; }
.blogRow .description .author { font-size: 0.9rem; margin: 0 0 1rem 0; color: #ef6a04; }
.blogRow .description .perex { text-align: justify; }
.blogRow .description .more { text-align: right; margin-top: 0.5rem; font-size: 0.9rem; }

a.blogCategory { display: block; border-bottom: 1px solid #ddd; padding: 0.5rem; color: #666; font-size: 0.9rem; }
a.blogCategory:last-of-type { border-bottom: 0px; }
.blogHashtags { line-height: 1.5rem; display: flex; flex-wrap: wrap; }
.blogHashtags a { color: #c47805; border: 1px solid #aaa; border-radius: 0.2rem; font-size: 0.9rem; padding: 0rem 0.4rem; margin: 0.2rem; white-space: nowrap; }

/*============ PRIPOMIENKOVANIE LEGISLATIVY ==============*/
.pripomienkovanie { border-bottom: 1px solid #ccc; padding: 1rem 0; }
.pripomienkovanie:last-child { border-bottom: 0; }
.pripomienkovanie .name { margin: 0.25rem 0 0.5rem 0; }

/*================ JUDIKATY ===================*/
.judikat { border-bottom: 1px solid #ddd; padding: 1rem 0; }
.judikat:hover { border: none; }

.judikatrow:hover {
	background-color: #d1f0ff;
	border-bottom: 1px solid #ddd;
}
.judikat a:hover { text-decoration: none;}
.judikat a:hover .title { text-decoration: underline; }
.judikat .title {  }
.judikat .perex { color: #888; font-size: 0.9rem; }

/*========= BOOTSTRAP OVERRIDE ==========*/
.form-control-sm { padding: 0.28rem 0.5rem; }

/* --- pohyblive tlacidlo na pravej strane --- */
#hoverable_sidenav {
	position: fixed;
	right: -150px;
	top: 54%;
	display: flex;
	flex-direction: row;
	z-index: 10;
	width: 200px;
	height: 120px;
	background: #f2f2f2;
	color: #25408F;
	transition: right 500ms ease-in;
	border-radius: 0.4rem 0 0 0.4rem;
	border-color: #25408F;
	border-style: ridge none ridge ridge;
	border-width: 1px;
}
#hoverable_sidenav:hover {
	right: 0;
}
#hoverable_sidenav .hoverable_sidenav_main_text {
	width: 50px;
	padding: 3px 1px 1px 1px;
}
#hoverable_sidenav .hoverable_sidenav_secondary_text {
	font-size: 16px;
	line-height: 18px;
	padding: 22px 10px 10px 15px;
	width: 150px;
}

/*=============== Toldi edit */

.main-header { margin-bottom: 0; font-weight: 600; font-size: 2.3rem }

.button-footer { font-weight: 400}

#button-contract-send { width: 50%; padding-right: 15px;}

#footer-logo { width: 100%; max-width: 160px; }

.nopadding { padding: 10px }
.nopadding h3 { margin-top: 0px }

 .list-group { margin-top: 9px;}
 .list-group a:hover { background-color: #efefef;}
 .list-group a h4 { font-size: 1.2rem; font-weight: bold}
 .list-group p { padding: 0; margin: 0; line-height: 1.1}


.container-menu-head { font-size: 1rem; color: #000; padding-top: 0.8rem; padding-bottom: 0.5rem }
/*.container-menu-head div { padding-left: 0}*/

@media screen and (max-width: 410px) {

	.notdisplaysupersmall { display: none}
	#container-header-logo {width: 70px;}
}


@media screen and (max-width: 522px) {

	#button-contract-send { width: 100%  !important; margin-top: 20px; padding-left: 15px }

	#button-contract-send button { width: 100%  ; }

	.notdisplaysmall { display: none; }

	.info {     width: 130px;}
}

@media screen and (max-width: 819px) {
	.notdisplaysemi  { display: none; }

}

@media screen and (max-width: 767px) {
	#mainMenu a { font-size: 0.8rem; padding: 0.6rem }
	#container-header-search {padding: 15px 0}
}


@media screen and (max-width: 991px) {
	.container-menu-right { margin-top: 3em}
	.notdisplaybig { display:none}
}


.button-holder-right, .button-holder-left, .button-holder-right-tomenu, .button-holder-left-tomenu { padding-right: 0px; padding-left: 0px }

 @media screen and (min-width: 768px) {

 	.button-holder-right { padding-left: 7px }
 	.button-holder-left { padding-right: 7px }

}

 @media screen and (min-width: 768px) and (max-width: 1002px) {

 	.button-holder-right-tomenu { padding-left: 7px }
 	.button-holder-left-tomenu { padding-right: 7px }

}

.directory-listing {
	padding: 0 0.5rem;
}
.navbar {
	padding: 0px;
}
#main-navbar {
	border-bottom: 5px solid #16498c;
}

.navbar .dropdown-item,
.navbar-light .navbar-nav .nav-link {
	color: #16498c;
}
.navbar .dropdown-item {
	border-bottom: 1px solid rgba(0,0,0,.1);
}
.navbar-nav .nav-link {
	padding: .15em 1em;
	color: rgb(255, 255, 255);
}

.navbar-nav > .show > .dropdown-toggle,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:active,
.navbar .dropdown-item:hover,
.navbar .dropdown-item:active,
.navbar .dropdown-item:focus,
.navbar .dropdown-item.active,
.navbar .dropdown-item:active,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .open > .nav-link {
	color: #F6F6F6;
	text-decoration: none;
	background-color: #16498c;
}

.navbar .dropdown-menu {
	padding: 0;
	margin-top: 0;
	border-radius: 0;
	border: 0;
	box-shadow: 0 12px 15px 0 rgba(0, 0, 0, .24), 0 17px 50px 0 rgba(0, 0, 0, .19);
}
/*.breadcrumb > li + li:before {*/
	/*content: "\00BB";*/
	/*padding: 0 5px;*/
/*}*/

/* Image style */
#scrollUp {
	background-image: url("../images/chevron_circle_up.png");
	bottom: 30px;
	right: 30px;
	width: 38px;    /* Width of image */
	height: 38px;   /* Height of image */
}

.has-float-label .form-control:placeholder-shown:not(:focus) + label { font-size: 120%; opacity: .8; top: .49em; }
.input-group .has-float-label { width: 100%; display:  block;}
.input-group .form-control { width: 100%}

share-button .sb-social li:before, share-button .sb-social li:after{
	font-family: FontAwesome;
	background-image: none;
	color: white;
	margin-left: -18px;
	margin-top: 10px;
}
share-button .sb-social li:after{
	color: black;
}
share-button .sb-social li[class*='facebook']:before {
	content: "\f09a";
	background-image: none;
}
share-button .sb-social li[class*='facebook']:after {
	content: "\f09a";
	background-image: none;
}

share-button .sb-social li[class*='twitter']:before {
	content: "\f099";
	background-image: none;
}
share-button .sb-social li[class*='twitter']:after {
	content: "\f099";
	background-image: none;
}
share-button .sb-social li[class*='linkedin']:before {
	content: "\f0e1";
	background-image: none;
}
share-button .sb-social li[class*='linkedin']:after {
	content: "\f0e1";
	background-image: none;
}
share-button .sb-social li[class*='email']:before {
	content: "\f1d8";
	background-image: none;
}
share-button .sb-social li[class*='email']:after {
	content: "\f1d8";
	background-image: none;
}
share-button {
	position: relative;
	font-size: 1rem;
	color: #333;
	padding: 5px 10px 5px 1.75em;
	border-radius: 0px;
	font-weight: normal;
	text-transform: none;
}
share-button:before {
	background-image: none;
}

.header-logo {
	margin-top: 20px;
	margin-bottom: 8px;
}

.header-logo-bold {
	font-weight: bold;
	color: #25408F;
}
.gdpr_checkbox .form-check {
	display:inline;
}
.gdpr_checkbox .form-check label {
	padding-left:0;
}

.btn-webinar {
	color: #0b4e7c;
	background-color: #ffdb4d;
	border-color: #ffd11a
}

.btn-webinar:hover {
	color: #0b4e7c;
	background-color: #ffd11a;
	border-color: #ffd11a
}

.btn-webinar.focus, .btn-webinar:focus {
	color: #0b4e7c;
	background-color: #ffd11a;
	border-color: #ffd11a
}


